cutlass::negate< Array< half_t, N > > Struct Template Reference

`#include <functional.h>`

## Public Member Functions

CUTLASS_HOST_DEVICE Array< half_t, N > | operator() (Array< half_t, N > const &lhs) const

## Member Function Documentation

template<int N>

CUTLASS_HOST_DEVICE Array<half_t, N> cutlass::negate< Array< half_t, N > >::operator() | ( | Array< half_t, N > const & | lhs | ) | const

inline

The documentation for this struct was generated from the following file:

- functional.h